Rwanda RAMS - Task #56
Task # 46 (New): [TMS] Reports development

[TMS] Reports > Traffic Growth Rate
02/04/2024 03:46 PM - Kalyan Battula

Status: Closed Start date: 02/04/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

we need a dropdown for report type - Road wise or District-wise
"based on the selection the report format will change as below
if District-wise then report will be as existing and if road-wise then show in one single page order by total ADT descending”

History

#1 - 03/04/2024 11:09 PM - Bhanuchander Sannidhanam

Kalyan Battula wrote:

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

we need a dropdown for report type - Road wise or District-wise
"based on the selection the report format will change as below
if District-wise then report will be as existing and if road-wise then show in one single page order by total ADT descending"

Province, district, roads, stations dropdowns to be dependent in the same order

sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown -- Resloved

we need a dropdown for report type - Road wise or District-wise --Added

#2 - 25/04/2024 12:42 AM - Narayana Akkipalli
- Status changed from New to Ready for Prod

- Assignee changed from Harinath Vajrala to Kalyan Battula
#3 - 25/04/2024 01:03 AM - Narayana Akkipalli
Kalyan Battula wrote:

Province, district, roads, stations dropdowns to be dependent in the same order
sub-filters dropdown values not getting cleared based on the selection of parent filter dropdown

we need a dropdown for report type - Road wise or District-wise
"based on the selection the report format will change as below
if District-wise then report will be as existing and if road-wise then show in one single page order by total ADT descending”

Road wise or District-wise drop down removed as per requirement

#4 - 03/05/2024 12:33 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed

working fine
